/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* Footer - custom buttons
   ============================= */

/* alle knoppen, of vakken met de kleur #0D2131 krijgen een afgeronde rechterbovenhoek */
.nectar-cta .link_wrap{
	border-top-right-radius: 20px !important;
}
div[style*="#0D2131"] {
    border-top-right-radius: 20px !important;
}
.wpcf7 input[type="submit"] {
    border-top-right-radius: 20px !important;
}
#top nav > ul > .button_solid_color > a:before {
	border-top-right-radius: 10px !important;
}

/* Header - custom logo placement
   ============================= */

header .container > .row .span_3{
	position: absolute !important;
    top: 0px;
    display: block;
}

header .container > .row{
	position:relative;
	height:70px;
}

header .container > .row .span_3 a {
	margin-top:0px !important;
	z-index:1001;
}
li.lang-item > a{
	margin: 2px!important;
}
li.lang-item:last-child > a{ border-left: solid 1px #0D2131; padding-left: 2px!important;}

/*mobile*/

@media (max-width:999px){
	
	header .container > .row .span_3{
		z-index:1001 !important;
	}
	
	#header-outer {
		padding-top:0px !important;
		padding-bottom:0px !important;
		height: 60px !important;
	}
	
}

header #mobile-menu li a {
	justify-content:center !important;
}

header #mobile-menu{
	top: 70px !important;
}

#header-outer #mobile-menu ul ul>li>a {
    margin-left:0px !important;
}

@media only screen and (max-width: 999px) {
    #header-outer.scrolled-down #logo img.dark-version{
        height: 70px !important;
    }
}
@media only screen and (max-width: 1296px) {
    #mobile-menu ul.sub-menu {
        background-color: #9C9388 !important;
    }
}


/* Homepage - book button
   ============================= */

.book-button .boek-jou-2026-verblijf{
	width:100%;
	border-top-left-radius: 10px;
	border-top-right-radius: 0px !important;
    overflow: hidden;
}
/*.book-button-wellness .nectar-cta{
	width:300px;
	border-top-left-radius: 0px;
	border-top-right-radius: 10px !important;
    overflow: hidden;
}*/
.book-button .boek-jou-dagticket {
	width: 90%;
	border-bottom-left-radius: 10px;
	border-top-right-radius: 0px !important;
    overflow: hidden;
}
.sticky-btn-mobile .mobile-btn-column .boek-jou-2026-verblijf .link_wrap {
	border-top-left-radius: 100px !important;
	border-bottom-left-radius: 100px !important;
	border-top-right-radius: 0px !important;
	border-right: none !important;
	width: 100%;
	display: block !important;
}
.sticky-btn-mobile .mobile-btn-column .boek-jou-dagticket .link_wrap {
	border-top-right-radius: 100px !important;
	border-bottom-right-radius: 100px !important;
	border-left: none !important;
	width: 100%;
	display: block !important;
}


/*
.tekst-met-schaduw {
	text-shadow: #000000 1px 0 2px;
}*/

/* Homepage - sticky tabs
   ============================= */

@media (min-width:1000px){
	
	.swap-column .scrolling-tab-nav {
		order: 1;
	}

	.nectar-scrolling-tabs .scrolling-tab-content{
		padding-left:0px;
	}


	.nectar-scrolling-tabs .line{
		transform: translate3d(0px, 0px, 0px);
		border: solid 1px #0d2131;
		display:block!important;
		margin-bottom: 20px;
	}

	.scrolling-tab-nav{
		height:50vh !important;
	}

}

.home-blauwevak-met-rechthoekige-rechtsbovenhoek .row-bg-wrap .row-bg {
	border-top-right-radius: 0px !important;
}

/* Kamers en camping */
.nectar-flickity:not(.masonry) .flickity-viewport {
	margin-top: 40px !important;
}
.full-width-room-button .nectar-button-type > span{
	width: 100% !important;
	display: block !important;
}

/* Fietsverhuur */

.full-width-button{
	width: 100% !important;
	display: block !important;
}

/* Elements - Accordion
   ============================= */
.toggle .toggle-title a{
	font-size:large;
}
